
/* =-=-=-=-=-=-= Responsive Quries =-=-=-=-=-=-= */

@media (min-width: 1280px) and (max-width: 1599px) {
    .hero {
        clear: both;
        color: #fff;
        padding: 150px 0;
    }
    #map {
        height: 470px;
    }
    .header { 
        padding: 20px 0;
    }
   
    .background-rotator .search-section {
        top: 265px;
    }
	
	#banner {
    	min-height: 475px;
	}
	.search-container {
		padding: 150px 0 0;
	}
	
}






@media (min-width: 768px) and (max-width: 1279px) {
	
	.search-result-item .search-result-item-body .ad-history .col-md-4 {
		padding:0;	
	}
	
		.search-result-item .search-result-item-body .ad-history .user-stats {
    border-radius: 0;
    padding: 5px 15px;
}
	
	.background-1 {
    margin-left: 0;
    width: 100%;
}
.background-2 {
	display:none;	
}
.our-services .left-column {
	padding-top:0;
	margin-bottom:30px;	
}
.reviews  .overlay.small-font h2 {
    font-size: 18px;
}

.boxicon {
	width:90px;	
}
.boxicon i {
    font-size: 32px;
}

.our-services .service-column .inner-box {
	margin-left:0;	
}

	.right-side {
		margin-top: 30px;
	}
	
	.right-side img {
		display:none;	
	}
	
.ms-layer.title4 {
    font-size: 28px !important;
}
.master-slider .ms-container .ms-inner-controls-cont .ms-slide-container  .ms-slide  .ms-layer.text1 {
	 font-size: 16px !important ;
	    line-height: 24.2px !important;
}

.master-slider .ms-container .ms-inner-controls-cont .ms-slide-container  .ms-slide .ms-layer.btn3 {
	padding:20px 20px !important;
	 font-size: 14px !important ;
}

	.search-style-2 .search-form-inner {
    margin-left: 0 ;
    margin-right: 0;
    width: calc(100% - 0px);
	
}

.search-style-2 .tab-content .search-form .btn {
    margin-top: 6px;
	  margin-right: 5px;
}

.search-style-2 .tab-content .search-form .btn.extra-top {
    margin-top: 10px;
}

.search-style-2 .tab-content .search-form .by-body-type {
    width: 120px;
}

	
	.ad-listing .content-area .ad-details ul li {
		padding-right:10px;	
	}
	
	.header-listing .custom-select-box {
    display: inline-block;
    width: 216px;
}
	
	.comparison-box .col-md-6:first-child .compare-grid {
	margin-bottom:70px;
}

.vsbox {
    top: 47%;
}

.hero  .search-style-2 .tab-content  .search-form-inner {
    margin-left: -3px;
    margin-right: -3px;
    width: calc(100% - 0px);
}

.hero .search-style-2 .tab-content .search-form .btn {
    margin-top: 20px;
}
	
	.search-bar .search-style-2 .search-form-inner {
    width: calc(100% - 0px);
}
.sell-box-grid {
	margin-bottom:30px;
}
.sell-box-grid img {
	margin-bottom:0;
}


.ad-listing .content-area .short-info {
	display:none;
}



.ad-listing .content-area .ad-details ul
{
	margin-top: 5px;
	
}

    .ad-listing .content-area .ad-details p,
    .ad-listing .content-area .btn-success {
        display: none;
    }
    .ad-listing .content-area .category-title {
        color: #a0a0a0;
        font-size: 13px;
		margin-bottom:0;
    }
    .ad-listing .content-area h3 {
        margin-bottom: 0;
		width: 100%;
    }
    .ad-listing .content-area .ad-meta-info {
        font-size: 14px;
    }
    .ad-listing .content-area .ad-stats {
        font-size: 13px;
    }
    .ad-listing .content-area .col-md-9::after {
        display: none;
    }
    .ad-modal {
        width: 100%;
    }
    .transparent-header .header-top {
        position: relative;
    }
    .header-top .dropdown-menu {
        right: 0;
        left: auto;
    }
   
    .hero .content {
        padding: 20px 40px;
        top: 50px;
        left: 0;
        right: 0;
    }
    .hero .content p:first-child {
        font-size: 34px;
    }
    .hero .content .search-holder button {
        right: 7px;
    }
    .home-tabs .tabs-container .nav-tabs > li > a i {
        color: #fff;
        font-size: 50px;
    }
    .home-tabs .tabs-container .nav.nav-tabs li.active {
        margin-top: -5px;
    }
    .home-tabs .tabs-container .nav.nav-tabs li.active a {
        height: 102px;
        line-height: 84px;
    }
    
	 .happy-customer {
		 text-align:center; 
		}
    .happy-customer h3::after {
	display:none;	
}
.happy-customer a {
	margin-bottom:30px;	
}
    .happy-customer p {
        color: #fff;
        padding-right: 10px;
		 margin-top: 0;
    }
	
	.statistics-box {
    display: block;
	position: relative;
	}
	
    .statistics-box i {
        font-size: 64px;
		  display: block;
	position: relative;
	margin:0;
	text-align:center;
	 height: 45px;
    }
    .statistics-content {
        padding-left: 0;
		display: block;
		text-align:center;
		position:relative;
		 margin-top: 20px;
    }
    .statistics-content > span {
        font-size: 30px;
    }
    .statistics-content p {
        letter-spacing: 1px;
    }
    .post-title {
        font-size: 16px;
    }
    .footer-area .contact-info li,
    .footer-content .links-widget li a {
        font-size: 16px;
    }
    .section-title {
        letter-spacing: 0;
    }
    .btn.app-download-button i {
        font-size: 45px;
    }
    .btn.app-download-button span.app-store-btn span span:last-child {
        font-size: 16px;
    }
    .search-title {
        width: 30%;
    }
  
    .parallex-text h4 {
        color: #fff;
        font-size: 22px;
    }
    .location-icon i {
        font-size: 14px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        width: 30px;
    }
    .location-icon {
        padding-right: 15px;
    }
    .ad-location-gird {
        padding: 10px;
    }
    .location-title-disc {
        float: left;
        padding-left: 15px;
    }
    .fun-facts .facts-icons {
        color: #fff;
        font-size: 40px;
    }
    .fun-facts .statistics-content > span {
        font-size: 34px;
        margin-top: 5px;
        margin-bottom: 20px;
    }
    .fun-facts .statistics-content p {
        font-size: 14px;
    }
    
    .ad-listing .content-area .additional-info {
        margin: 0;
        padding: 0;
        position: absolute;
        right: 16px;
        top: 160px;
        z-index: 9999;
    }
    .pricing-item strong {
        display: block;
        font-size: 16px;
    }
    .pricing-item .price {
        margin-top: 20px;
        clear: both;
    }
    .app-text-section h3 {
        color: #fff;
        font-size: 20px;
    }
    span.app-store-btn {
        padding: 15px 30px;
    }

    .app-download-section.style-2 .btn.app-download-button span.app-store-btn span span:last-child {
        font-size: 16px;
    }
    .app-text-section {
        padding-bottom: 104px;
        padding-top: 0;
    }
    .colored-header .navigation .navbar .navbar-nav > li > a i.fa {
        margin-right: 5px;
    }
    #hero .search-holder .nav-tabs > li > a i {
        font-size: 44px;
    }
    #hero .search-holder .nav-tabs > li > a {
        color: #fff;
        font-size: 14px;
    }
    .icon-box {
        padding: 46px 20px;
    }
    .icon-box {
        /*margin-bottom:30px;*/
    }
    .icon-box .icon {
        font-size: 40px;
        margin-right: 15px;
    }
    .icon-box .icon-text h3.title {
        font-size: 20px;
    }
    .white.category-grid-box-1 h3 {
        color: #232323;
    }
    .category-grid-box-1 {
        position: relative;
      /*  min-height: 468px;*/
    }
    .btn-orange {
        padding: 15px 25px !important;
    }
    .header .input-group-btn .btn {
        padding: 15px 18px;
    }
    .background-rotator .heading-caption h1 {
        font-size: 30px;
    }
    .background-rotator .search-section {
        top: 60px;
    }
	.background-rotator .heading-caption p {
		display:none;	
	}
	.background-rotator .search-form {
		padding:15px;	
	}
	.background-rotator .content {
		padding:0;	
	}
    .background-rotator-slider .item img {
        display: block;
        width: 100%;
    }
   
    .how-it-work-icon::before,
    .how-it-work-icon::after {
        display: none;
    }
    .minimal-footer .footer-widget p {
        font-size: 14px;
    }
    .minimal-footer .footer-social a {
        font-size: 35px;
    }
    .side-menu {
        margin-bottom: 30px;
    }
    .sidebar #accordion {
        margin-top: 55px;
    }
	.ad-archive-desc {
    padding: 20px;
}
.ad-archive-desc ul.add_info {
    margin-top: 10px;
}
.ads-list-archive .archive-history {
    margin-top: 20px;
}
.alert-box-container .form-control {
    margin-bottom: 20px;
}
.select2-container--default .select2-selection--single {
    margin-bottom: 20px !important;
}
    .ad-archive-img img {
        height: auto;
    }
    ul.add_info li {
        width: 50px;
    }
    ul.add_info li i {
        display: inline-block;
        top: 0;
    }
    .ad-archive-desc .category-title {
        margin-bottom: 7px;
    }
	
	.no-left {
		padding-left:15px;
}
.by-body-type {
    width: 136px;
}
.main-search .grid-card {
	min-height:auto;
}
.news .newslist {
    overflow: hidden;
    position: relative;
	margin-top:40px;
}

	.main-search .main-search-title h1 {
    font-size: 30px;
	}
	.search-section {
		 position: relative;
		   left:0;
		   margin-left:0;
		   width:100%;
	}
	.search-section .search-options > li {
		width:223px;	
	}
	.search-section .search-options > li:nth-child(4) {
    width: 175px;
}

.colored-header .navbar-brand {
    padding: 20px 5px;
}
.colored-header .navigation .navbar ul.navbar-nav > li > a {
	font-size:14px;
}
.mega-menu .menu-search-bar {
	position:relative;
	height:70px;
}
.mega-menu .menu-search-bar .btn-theme {
	display:block;
	text-align:center;
	margin-top: 15px;
}
.mega-menu .menu-search-bar {
	 border-top: 1px solid #dfdfdf;
    margin-top: 10px;
    padding-top: 10px;
	display:none;
}

.mega-menu .menu-search-bar li{
	 width:auto; 
	}

.contact-in-header {
    border-left:medium none;
    padding-left: 0;
}

.content-area h1 {
	font-size:30px;	
}

.section-container-right {
    padding: 140px 0 140px 24px;
}
.section-container-left {
    padding: 140px 0 140px 24px;
}


.heading-panel h1 , .happy-customer h3 , .app-text-section h3 , .footer-content .column .heading-panel h3 , .section-title , .about-us .title h3 , .sell-box-grid a, .client-section h2 , .car-inspection h2 , .funfacts h4 , .choose-title h2 , .section-container-left h1, .section-container-right h1{
        font-size: 26px;
    }
.category-grid-box .short-description h3 , .box h4 , .ad-listing .content-area h3 , .post-title , .pricing-item strong , .search-title , .recent-ads .recent-ads-list-content h3 , .comparison-box h2, .comparison-box h2 a , .grid-card.news .overlay h2 , .white.category-grid-box-1 h3 , .service-left h3, .service-right h3 , .services-center .services-grid h4 , .services-grid h4 , .content-area h4{
    font-size: 18px;
}

.services-center .services-grid .icons i  , services-grid .icons i 
{
    height: 80px;
    line-height: 80px;
    width: 80px;
	font-size:38px;
}

.services-center .services-grid .icons.icon-right , .services-center .services-grid .icons.icon-left {
	float:none;
}


.news .newslist li {
	position:relative;
	float:left;
	width:50%;
	display:block;
	padding-right: 5px;	
}

.news .newslist li::after {
    content: '';
    display: block;
    clear: both;
}

.absolute-img {
	position:relative;
	top:0;
	bottom:0;	
}

.featured-slider .owl-prev {
	left: 0;
}
.featured-slider .owl-next {
  right: 0;
}

.client-section h2 {
	margin-bottom:30px;	
}
.service-left, .service-right {
    margin-bottom: 40px;
}

.car-inspection a.btn {
	overflow:hidden;
	  margin-bottom: 20px;	
}

.mobile-image-content {
	display:none;	
}

.ad-listing .content-area {
    padding: 20px 0 0;
}
.content-area .ad-details {
	margin-top:0;	
}

.happy-customer p {
    font-size: 20px;
	line-height: 35px;
}
.blog-post {
	min-height:506px;	
}
.app-download-button, .btn.app-download-button
{
	margin-bottom:10px;	
}

.colored-header #menu-1 .menu-list-items .menu-links li a.btn-theme {
	display:block;
	text-align:center;	
}
.icon-box {
margin-bottom: 30px;
}
.sigle-clients-brand {
    width: 50%;
}


.main-menu .mega-menu .menu-links > li > a {
    color: #191919;
}
.main-menu  .mega-menu {
    min-height: 70px;
}
.main-menu  .mega-menu .menu-links {
    margin-top: 20px;
}

.main-menu .mega-menu .menu-logo > li > a img {
	display:block;	
}
.main-menu .mega-menu > section.menu-list-items {
    padding: 10px 25px;
}

.sidebar .side-menu nav .nav > li > .mega-menu-left {
    left: 0;
    margin: 0;
    min-width: 100%;
    top: 57px !important;
}

.transparent-header .mega-menu > section.menu-list-items .menu-links > li > a {
    color: #191919;
}



.app-download-section .app-download-section-wrapper .app-download-section-container .col-sm-1:nth-child(12n+1), .app-download-section .app-download-section-wrapper .app-download-section-container .col-sm-2:nth-child(6n+1), .app-download-section .app-download-section-wrapper .app-download-section-container .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .app-download-section .app-download-section-wrapper .app-download-section-container .col-sm-6:nth-child(2n+1) {
    clear: none;
}
.app-download-section .app-download-section-wrapper .app-download-section-container i {
	display:none;	
}
.hero .content p:first-child {
    font-size: 30px;
}
.car-details {
	margin-top:20px;
}

.car-details p , .car-details .line-dec{
	display:none;
}

.search-form .select2-container--default .select2-selection--single{
    margin-bottom: 0 !important;
}

.full-width-header .mega-menu > section.menu-list-items {
    padding: 15px 10px;
}

.call-action p {
	text-align:center;	
}

.parallex-button {
	text-align:center;	
}

.list-group-items .category-grid-box-1 .image {
    width: 45%;
}
.list-group-items .category-grid-box-1 .image img{
	min-height:256px;
}
.list-group-items .category-grid-box-1 .short-description-1 {
    width: 55%;
	padding: 20px;
}
.list-group-items .list-group-item-text {
    margin-top: 8px;
}
.list-group .list-group-items .category-grid-box-1 {
    min-height: 305px;
}
#products .list-group-items .ad-meta-info {
	font-size: 16px;
}

.bread-2.page-header-area .small-breadcrumb .breadcrumb-link ul li:first-child {
    padding-left: 15px;
}
.ad-listing-price p {
    font-size: 20px;
    padding: 20px;
}

.user-contact-info .user-info-card .user-photo img {
	width:100%;
}
.ad-listing-meta ul li {
    border-bottom: 1px solid #e7e7e7 ;
    padding: 10px 25px;
}
.comment-section {
	margin-bottom:30px;	
}

.user-profile a img {
	width:100%;
}

.leftbar-stick.blog-sidebar {
	margin-bottom:30px;	
}
.profile-tabs .nav-tabs a {
    text-align: left;
}

.dashboard-menu-container ul li {
    width: 19%;
}
.blog-sidebar{
	margin-top:30px;
	overflow:hidden;	
}

.subscribe input, .subscribe button {
    width: 40%;
}
.subscribe button {
    width: 20%;
}

.contactInfo {
	margin-top:30px;
	overflow:hidden;	
}
.submit-form .form-control {
	margin-bottom:10px;	
}

.review-excerpt .pro-cons .pro-section {
	margin-bottom:20px;	
}
.sell-box {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #f6f6f6 0%, #f6f6f6 100%, #f0f2f5 50%, #f0f2f5 100%) repeat scroll 0 0;
}

.featured-slider-single .owl-prev {
    left: 10px;
	top: 35%;
}
.featured-slider-single .owl-next {
    right: 10px;
	top: 35%;
}
.content-box-grid .boxicon {
    width: 94px;
}

}


@media (min-width: 320px) and (max-width: 767px) {
	
	 .main-search.home
	{
		min-height: 570px;
	}

	.grid-card {
		padding:0;	
	}
	 
		.ad-modal {
			width: 100%; 
		}
		
		.header-top .dropdown-menu {
			right: 0;
			left: auto;
		}
	   
		.hero .content .search-holder button {
			right: 2px;
			height: 55px;
			border: 1px none;
		}
		.hero .content {
			padding: 20px 15px;
		}
		.hero .content h1 {
			font-size: 14px;
		}
		.hero .content .search-holder input {
			height: 55px;
			font-size: 14px;
		}
		.home-tabs {
			margin-top: -33px;
		}
		.home-tabs .tabs-container .nav-tabs > li > a i {
			color: #fff;
			font-size: 34px;
		}
		.home-tabs .tabs-container .nav.nav-tabs li.active a {
			border-bottom: 5px solid #f58936;
			height: 65px;
			line-height: 48px;
		}
		.home-tabs .tabs-container .nav.nav-tabs li.active {
			margin-top: 0;
		}
		.home-tabs .tabs-container .nav-tabs > li > a {
			padding: 5px 6px;
		}
		.home-tabs .tabs-container .nav.nav-tabs li {
			width: 16.5%;
		}
		.home-tabs .tabs-container .nav-tabs li:nth-child(7) {
			display: none;
		}
		.home-tabs .tabs-container .nav-tabs li:nth-child(8) {
			display: none;
		}
		
		.footer-area .contact-info li {
			font-size: 14px;
		}
		.footer-content .column .heading-panel h3 {
			color: #fff;
		}
		.search-container h2 {
			color: #fff;
			font-size: 24px;
		}
		.search-container p {
		font-size: 18px;
		}
		.search-container .form-group .form-control {
			font-size: 14px;
		}
		.search-container .form-group .form-control {
			font-size: 14px;
			height: 55px;
		}
		.banner-icon-search {
			background: #fff url("../images/search.png") no-repeat scroll 96% 17px / 21px 21px;
		}
		.search-container .select2-container--default .select2-selection--single .select2-selection__rendered {
			font-size: 14px;
			line-height: 55px;
		}
		.search-container .select2-container--default .select2-selection--single {
			height: 55px;
		}
		.select2-container--default .select2-selection--single .select2-selection__arrow {
			height: 50px;
			right: 10px;
		}
		.search-container .select2-container--default .select2-selection--single .select2-selection__arrow {
			top: 4px;
		}
		.search-container button {
			font-size: 14px;
			height: 55px;
		}
		.search-container {
			padding: 100px 0 0;
		}
		
		.heading-text {
			width: 100%;
		}
		.ad-listing .content-area h3 {
			width: 100%;
		}
		.ad-listing .content-area .col-md-9::after {
			background-color: transparent;
			content: "";
			height: 0;
			position: absolute;
			right: 0;
			top: 0;
			width: 0;
		}
		.ad-meta-info,
		.category-grid-box .ad-info ul li {
			font-size: 16px;
		}
		.ad-details {
			margin-top: 10px;
		}
		.ad-listing .content-area .price {
			margin-bottom: 15px;
		}
		.ad-listing .content-area .btn-success {
			padding: 5px 10px;
			margin-bottom:20px;
		}
		.ad-listing .img-box img {
			width: 100%;
		}
		.ad-listing .content-area .additional-info {
			margin: 0;
			padding: 0;
			right: 0;
			top: 0;
			position: relative;
		}
		.ad-listing .content-area .additional-info li {
			margin: 0;
		}
		.ad-listing .content-area .additional-info li a {
			font-size: 12px;
			height: 25px;
			line-height: 25px;
			margin-right: 1px;
			width: 25px;
		}
		.ad-details p {
			font-size: 14px;
		}
		.ad-meta-info li {
			margin-right: 6px;
		}
		.parallex .happy-customer p {
			font-size: 20px;
			padding-right: 0;
		}
		

		.latest-ads .panel .panel-heading .nav > li > a {
			padding: 18px 7px;
		}
		.section-title {
			letter-spacing: 0;
			font-size: 30px;
		}
		.btn.app-download-button span.app-store-btn span span:last-child {
			font-size: 18px;
		}
		.tp-caption.price-section span.price {
			font-size: 14px;
		}
		.search-title {
			position: relative;
			text-align: left;
			left: 0;
			top: 0;
			width: 100%;
			padding: 0;
			margin-bottom: 25px;
		}
		.search-title::after,
		.search-title::before {
			display: none;
		}
		.select2-container--default .select2-selection--single
	   {
			margin-bottom: 20px !important;
		}
	   
		.parallex-text h4 {
			font-size: 24px;
			line-height: 40px;
		}
		.parallex-small .btn {
			display: block;
			width: 100%;
		}
		
		.list-group-items .category-grid-box-1 .image,
		.list-group-items .category-grid-box-1 .short-description-1 {
			width: 100%;
		}
		.ad-meta-info li {
			margin-bottom: 5px;
		}
		#partner .row .col-md-2 {
			margin-bottom: 30px;
		}
		.pricing-item .price {
			margin-top: 20px;
			clear: both;
		}
		.mobile-image-content img {
			position: relative;
			display: none;
		}
		.app-text-section h3 {
			color: #fff;
		}
		.app-download-button,
		.btn.app-download-button {
			margin-bottom: 30px;
			clear: both;
		}
		
		.app-text-section {
			padding-bottom: 50px;
			padding-top: 50px;
		}
	   
		#hero .search-holder .nav-tabs > li > a i {
			font-size: 36px;
		}
		.icon-box {
			padding: 46px 20px 46px;
		}
		.icon-box {
			margin-bottom: 30px;
		}
		.icon-box .icon {
			font-size: 40px;
			margin-right: 15px;
		}
		.icon-box .icon-text h3.title {
			color: #fff;
		}
		
		.background-rotator .heading-caption h1 {
			font-size: 20px;
		}
		.how-it-work {
			width: 100%;
		}
		.how-it-work-icon::after,
		.how-it-work-icon::before {
			background: none;
		}
		.pricing a.btn {
			padding: 10px 20px;
		}
		.minimal-footer .footer-widget {
			margin-bottom: 20px;
		}
		.minimal-footer .footer-widget p {
			font-size: 14px;
		}
		.minimal-footer .footer-social a {
			font-size: 35px;
		}
		.minimal-footer .footer-social {
			padding-bottom: 30px;
			padding-top: 0;
		}
		.minimal-footer .footer-social > li {
			margin: 15px;
		}
		.minimal-footer .address-info {
			padding-bottom: 15px;
		}
		
		.background-rotator {
			margin-top:21px;	
		}
		.transparent-header.mobile-custom{
		 background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
		}
		
		.background-rotator .search-section {
			position: relative;
			left: 0;
			margin: 0;
			right: 0;
			top: 0;
			z-index: 1;
			padding: 50px 0;
			background-color: #f6f6f6;
		}
		.background-rotator .content {
		padding: 0;
	}
		
	   
		.background-rotator .search-section {
			position: relative;
			left: 0;
			margin: 0;
			right: 0;
			top: 0;
			z-index: 1;
			padding: 50px 0;
			background-color: #fff;
		}
		.background-rotator .heading-caption h1,
		.background-rotator .heading-caption p {
			color: #232323;
		}
		.background-rotator .heading-caption p {
			font-size: 18px;
			display: none;
		}
		.side-menu {
			margin-bottom: 30px;
		}
		.featured-slider-1 .category-grid-box-1 {
			min-height: auto;
		}
		.white.category-grid-box-1 .short-description-1 {
			background: #fff none repeat scroll 0 0;
			padding: 30px 20px;
		}
		.breadcrumb-1 .content-section h1 {
			font-size: 24px;
			margin-bottom: 5px;
		}
		.breadcrumb-1 .content-section p {
			font-size: 14px;
		}
		.banner .title {
			font-size: 16px;
		}
		.sidebar #accordion {
			margin-top: 55px;
		}
		.ad-archive-img img {
			height: auto;
		}
		.ad-archive-desc {
			padding: 25px 15px;
		}
		.subscribe {
			margin-bottom: 30px;
		}
		.subscribe > p {
			font-size: 14px;
			margin-bottom: 15px;
		}
		.subscribe button {
			width: 50%;
			margin-top: 15px;
			height: 40px;
		}
		.subscribe input {
			width: 100%;
			height: 40px;
		}
		.comming-soon-grid .count-down #clock > span {
			font-size: 32px;
		}
		.comming-soon-grid .count-down #clock {
			font-size: 12px;
			line-height: 20px;
			margin-bottom: 30px;
		}
		.social-area-share > a {
			height: 30px;
			line-height: 30px;
			width: 30px;
		}
		.status_bar > p {
			font-size: 14px;
			line-height: 21px;
		}
		.status_bar {
			margin-bottom: 30px;
		}
		.main-search .main-search-title h1 {
			font-size: 22px;
		}
		
		.main-search .btn {
			display:block;
		}
		.no-left {
		padding-left: 0;
		padding-right: 0;
	}
	.main-search .body-type .grid-card {
		padding: 15px 15px 0;
	}
	.by-body-type {
		width: 110px;
	}

		.search-section {
			   position: relative;
			   left:0;
			   margin-left:0;
			   width:100%;
		}
		.search-section .search-options > li {
			width:100%;	
		}
		.search-section .search-options .select2-container--default .select2-selection--single {
		margin-bottom: 5px !important ;
	}
	.search-section .search-options > li input {
		margin-bottom: 5px ;
	}
	.search-section .search-options > li:nth-child(4) {
		width: 100%;
	}
	.main-search .grid-card {
		min-height:auto;
	}

	.footer-top .widget{
		margin-bottom:20px;
		overflow:hidden;
	}
	.mega-menu .menu-search-bar {
		position:relative;
		width: 100%;
		 height: 70px;
	}


	.mega-menu .menu-search-bar {
		position:relative;
		height:70px;
	}
	.mega-menu .menu-search-bar .btn-theme {
		display:block;
		text-align:center;
		margin-top: 15px;
	}
	.mega-menu .menu-search-bar {
		 border-top: 1px solid #dfdfdf;
		margin-top: 20px;
		padding-top: 10px;
		display:none;
	}
	.contact-in-header {
		border-left:medium none;
		padding-left: 0;
	}

	.contact-in-header span {
		float: left;
	}


	.menu-search-bar .btn-theme {
		display:block;
		text-align:center !important;
		margin-top:15px;	
	}
	.mega-menu .menu-mobile-collapse-trigger {
		top:5px;	
	}
	.alert-box-container .form-control {
		margin-bottom: 20px;
	}
	.tooltip-content {
		margin: 0 0 20px -32px;
	}
	.tooltip-content, .tooltip-item::after {
		left: 0;
		width:270px;
	}
	.tooltip-content::after {
		left:37px;	
	}

	.mega-menu .menu-links > li {
		  border-bottom: 1px solid #f3f3f3;
	}

	.mega-menu .menu-links > li:last-child {
		  border-bottom:medium none;
	}
	.mega-menu .menu-links > li.activeTriggerMobile {
		color:#fff;
	}


	.mega-menu .menu-links > li.hoverTrigger.activeTriggerMobile {
		color:#fff !important;
	}



	.transparent-header .mega-menu > section.menu-list-items .menu-links > li > a {
		color: #232323;
	}

	.heading-panel h1 , .happy-customer h3 , .app-text-section h3 , .footer-content .column .heading-panel h3 , .heading-panel h3 , .section-title , .about-us .title h3 , .sell-box-grid a , .funfacts h4 , .client-section h2 , .car-inspection h2 , .choose-title h2 , .section-container-left h1, .section-container-right h1{
			font-size: 22px;
		}
		
		.content-area h1 {
			font-size:20px;
		}

		.details_column_1 {
   
     padding-left: 0 !important;
     padding-right: 0 !important;
   
}
		
		.page-header-area-2 h1 {
			font-size:20px;
		}

	.category-grid-box .short-description h3 , .box h4 , .ad-listing .content-area h3 , .post-title , .latest-ads .panel .panel-heading .nav > li > a h6  , .pricing-item strong , .icon-box .icon-text h3.title , #products .list-group-items .category-grid-box-1 h3 , .pricing-list h3 , .comparison-box h2, .comparison-box h2 a , .white.category-grid-box-1 h3 , .service-left h3, .service-right h3 , .service-left .inner-box h3 a , .service-right .inner-box h3 a , .owl-testimonial-2 .single_testimonial h4, .owl-testimonial-1 .single_testimonial h4 , .app-download-section.style-2 .btn.app-download-button span.app-store-btn span span:last-child , .news .newslist .texthold h4 a , .services-grid h4 , .content-area h4{
		font-size: 16px;
	}
	.client-section h2 {
		margin-bottom:30px;	
	}

	.service-left .inner-box .service-icons {
		left:0;	
	}
	.service-left .inner-box {
		padding-left: 90px;
		position: relative;
		text-align: left;
		 padding-right: 0;
	}
	.absolute-img {
		top: 0;
		position: relative;
		bottom: 0;
	}
	.colored-header #menu-1 .menu-list-items .menu-links li a.btn-theme {
		display:block;
		text-align:center;	
	}
	.icon-box , .search-form .form-control {
	margin-bottom: 20px;
	}
	.sigle-clients-brand {
		width: 50%;
	}
	.transparent-header .mega-menu > section.menu-list-items .menu-links > li > a {
		color: #191919;
	}
	.header .btn-orange{
		margin-top:20px;
		
	}
	.main-menu .mega-menu > section.menu-list-items {
		padding: 10px 25px;
	}
	.main-menu  .mega-menu {
		min-height: 80px;
	}
	.main-menu  .mega-menu .menu-links {
		margin-top: 20px;
	}
	.main-menu .mega-menu .menu-logo > li > a img {
		display:block;	
	}
	.main-menu .mega-menu .menu-links > li > a {
		color: #191919;
	}
	.sidebar .side-menu nav .nav > li > .mega-menu-left {
		left: 0;
		margin: 0;
		min-width: 100%;
		top: 57px !important;
	}
	.full-width-header .mega-menu > section.menu-list-items {
		padding: 15px 10px;
	}
	.comparison-box .col-md-6:first-child .compare-grid{
		margin-bottom:70px;	
	}
	.vsbox {
		top: 45%;
	}

	.grid-card.news .mainimage {
		min-height: auto;
	}
	.grid-card.news .overlay h2 {
		font-size: 16px;
	}
	.car-inspection a.btn {
		margin-bottom: 20px;
		overflow: hidden;
	}
	.call-action i {
		display: table;
		font-size: 70px;
		margin: 0 auto;
		text-align: center;
		float:none;
	}
	.call-action h4 {
		font-size: 26px;
		text-align: center;
		text-transform: capitalize;
	}

	.call-action p {
		 text-align: center;
		  margin-top: 15px;
	}

	.parallex-button {
		margin: 35px 0;
		text-align: center;
	}

	.list-group-items .category-grid-box-1 .short-description-1 {
		padding:20px;
	}
	#products .list-group-items .ad-meta-info {
		color: #fff;
		font-size: 16px;
	}
	.mid-container.list-group .item.list-group-items .category-grid-box-1 .image {
		width: 100%;
	}

	.mid-container.list-group .item.list-group-items .category-grid-box-1 .short-description-1 {
		width: 100%;
	}
	.ads-list-archive .ad-archive-desc .ad-price {
		float:none;	
		 font-size: 22px;
	}


	.content-box-grid {
		padding: 20px 15px;
	}

	.content-box-grid h1 {
		font-size: 18px;
	}
	.singlepage-detail .content-box-grid .short-history li {
		border-right:medium none;
		display: block;
		padding:0;
	}
	.sticky-ad-detail {
		display:none !important;	
	}

	.ad-listing-price p {
		font-size: 20px;
		padding: 20px;
	}

	.user-contact-info .user-info-card .user-photo img {
		width:100%;
	}
	.ad-listing-meta ul li {
		border-bottom: 1px solid #e7e7e7;
		padding: 10px 25px;
	}
	.singlepage-detail .content-box-grid .ad-title h2 {
		font-size: 18px;
	}
	.heading-zone h1 {
		font-size: 22px;
	}
	.comment-info .author-desc {
		margin-left: 0;
	}
	.comment-info .author-desc .author-title ul.list-inline.pull-right {
		float:none !important;	
		margin-top: 10px;
	}
	.comment-list .children {
		list-style: outside none none;
		padding-left: 25px;
	}

	.comment-section {
		margin-bottom:30px;	
	}
	.leftbar-stick.blog-sidebar {
		margin-bottom:30px;	
	}
	.profile-tabs .nav-tabs a {
		text-align: left !important;
	}
	.profile-edit h2 {
		font-size: 16px;
		 margin-bottom: 10px;
	}
	.profile-section .skin-minimal .list li label {
		margin-top:-30px;	
		padding-left: 35px;
	}
	.search-result-item .image-link {
		max-height: 100%;
	}
	.user-stats {
		margin-bottom:10px;	
	}
	.dashboard-menu-container ul li {
		width: 50%;
		float:left;
		 border-bottom: 1px solid #f1f1f1;
	}
	.content-box-grid .ad-closed img {
		width:200px;
		left: 96px;
		  top: 200px;
	}

	.message-content , .blog-sidebar{
		margin-top:30px;
		overflow:hidden;	
	}
	.chat-form .form-group {
		float: left;
		margin-right: 0;
		width: 100%;
	}
	.chat-form .btn {
		display:block;
		 width: 100%;
	}
	.blog-sidebar .widget .widget-content .gallery-image a {
		margin-right: 2px;
	}
	.blog-detial .blog-post .post-img .large-img {
		height:auto;
		width: 100%;
	}

	.blog-detial .comment-info .author-desc {
		margin-left: 0;
	}
	.blog-detial .comment-list .children {
		list-style: outside none none;
		padding-left: 25px;
	}

	.error-page .error-container > .error-text {
		font-size: 140px;
	}
	.error-page .error-container > .error-info {
		color: #232323;
		font-size: 18px;
	}
	.accordion-title {
		font-size: 16px;
	}
	.components .btn {
		margin-bottom:10px;	
	}

	.content-info{
		margin-top:60px;	
	}
	.help-block {
		text-align: left;
	}
	.contactInfo {
		margin-top:30px;
		overflow:hidden;	
	}
	.postdetails .skin-minimal ul.list li {
		float: left;
		padding-right: 45px;
	}

	.hero .content p:first-child {
		font-size: 26px;
	}
	#search-section {
		padding: 20px 15px;
	}
	.search-bar .search-style-2 .search-form-inner {
		width: calc(100% - 0px);
	}
	.sell-box-grid p {
		padding-right:0 ;
	}
	.sell-box-grid .short-info {
		padding-left: 15px;
	}
	.sell-box-grid {
		margin-bottom:30px;	
	}
	.sell-box-grid img {
		margin-bottom: 0;
	}
	.sell-box {
		background: -moz-linear-gradient(to right, #f6f6f6 0%, #f6f6f6 100%, #f0f2f5 100%, #f0f2f5 100%);
		background: -webkit-linear-gradient(to right, #f6f6f6 0%, #f6f6f6 100%, #f0f2f5 100%, #f0f2f5 100%);
		background: -webkit-gradient(linear, 100% 0, 0 0, from(#f6f6f6), color-stop(0.5, #f6f6f6), color-stop(0.5, #f0f2f5), to(#f0f2f5));
		background: -o-linear-gradient(to right, #f6f6f6 0%, #f6f6f6 100%, #f0f2f5 100%, #f0f2f5 100%);
		background: linear-gradient(to right, #f6f6f6 0%, #f6f6f6 100%, #f0f2f5 100%, #f0f2f5 100%);	
	}
	.news .newslist {
		margin-top: 40px;
		overflow: hidden;
		position: relative;
	}
	.overlay h2 {
		font-size: 16px;
	}
	.clients-list  {
		margin-top:20px;	
	}
	ul.add_info li {
		margin-right:0; 
	}

	.ad-archive-desc .ad-meta {
		float: left;
		position: relative;
		width:100%;
	}

	.ad-listing .content-area .ad-details ul li {
		padding-right:8px;
	}

	.ad-listing .content-area .ad-price-simple {
		margin-bottom:15px; 
	}
	.mega-menu img {
		margin: 10px 0 10px 0;
		width: 90%;
	}

	.review-excerpt .pro-cons .pro-section {
		margin-bottom:20px;	
	}
	.review-excerpt .gallery.list-inline li {
		width: 18.9%;
	}
	.post-review .summary-review .text-summary {
		display: table ;
		padding-right:0;
	}
	.featured-slider .item .col-md-12{
		padding:0;
	}
	.featured-slider .item .col-md-12 .white.category-grid-box-1 {
		margin-bottom:0;	
	}
	.featured-slider .owl-next {
		right: 10px;
	}
	.featured-slider .owl-prev {
		left: 10px;
	}
	.about-us .content p.service-summary {
		font-size: 20px;
	}
	.ad-price {
		 font-size: 22px;
	}
	.white.category-grid-box-1 .short-description-1 {
		padding: 30px 20px 10px;
	}
	.ms-layer.text1 {
		display:none;	
	}

	.master-slider .ms-container .ms-inner-controls-cont .ms-slide-container  .ms-slide .ms-layer.btn3 {
		padding:10px 20px !important;
		 font-size: 12px !important ;
	}
	.ms-layer.title4 {
		font-size: 16px !important;
		line-height: 2em !important;
		width: 100%;
		display: block;
	}
	.font-thin-xs {
		font-weight: 600;
	}
	.search-bar .search-form .btn {
		margin-top: 0;
		margin-right:8px;
	}
	.section-search .nav-tabs .nav-link {
		color: #222;
    font-size: 28px;
    font-weight: 700;
    padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
    position: relative;
    text-transform: capitalize;
    z-index: 2;
	}
.section-search .nav-tabs .nav-link::before {
    background-color: #242424;
    bottom: 6px;
    content: "";
    height: 1px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 99px;
}
.section-search .nav-tabs .nav-link::after {
    background-color: #242424;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 59px;
}
	.search-style-2 .search-form-inner {
		margin-left: -3px;
		margin-right: -3px;
		width: calc(100%);
	}
	.search-style-2 .tab-content .search-form .btn {
		margin-right: 8px;
		margin-top: 0;
	}
	.search-style-2 .tab-content .search-form .btn.extra-top {
		margin-top: 10px;
		 margin-right: 8px;
	}
	
.advance-search {
    box-shadow: 0 3px 5px rgb(0 0 0 / 7%);
    position: relative;
    z-index: 99;
    margin-top: 400px;
}

	.services-center .services-grid .icons i , .services-grid .icons i{
		height: 70px;
		line-height: 70px;
		width: 70px;
		font-size:38px;
	}

	.services-center .services-grid .icons.icon-right , .services-center .services-grid .icons.icon-left {
		float:none;
	}
	.background-1 {
		margin-left: 0;
		width: 100%;
	}
	.background-2 {
		display:none;	
	}
	.our-services .left-column {
		padding-top:0;
		margin-bottom:30px;	
	}

	.our-services .service-column .inner-box {
		margin-left:0;	
	}

	.background-3 {
		width:100%;	
	}
	.background-4 {
		width:0;	
	}

	.section-container-left, .section-container-right {
		padding: 70px 20px;
	}
	.section-container-right {
		display:none;	
	}
	.section-container-left p, .section-container-right p
	{
		padding:0;	
	}

	.heading-panel ul.list-unstyled.pull-right{
		margin-top:30px;
	}

	.boxicon {
		margin-bottom:10px;	
	}
	.car-feature-list li {
		width:100%;	
		font-size: 16px;
	}
	.small-section .img-thumb.first {
		margin-bottom: 10px;
	}
	.small-section .img-thumb {
		margin-bottom:10px;	
	}
		.search-result-item .search-result-item-body .ad-history .col-md-4 {
			padding:0;	
		}
		
			.search-result-item .search-result-item-body .ad-history .user-stats {
		border-radius: 0;
		padding: 5px 15px;
	}

	.ad-listing .content-area .btn {
		padding: 10px 15px;
		margin-bottom:20px;
	}
	.post-ad-form .submit-form .dropzone .dz-default.dz-message {
		background-image: url("../images/spritemap.png");
		background-position: 0 -133px;
		background-repeat: no-repeat;
		filter: none;
		height: 165px;
		left: 0;
		margin-left: 0;
		margin-top: 0;
		opacity: 1;
		position: absolute;
		top: 22%;
		transition: opacity 0.3s ease-in-out 0s;
		width: 226px;
	}
	.singleprice-tag {
		padding: 0 15px;	
		font-size: 24px;
		margin-bottom:20px;
	}

	.featured-slider-single .owl-prev {
		left: 10px;
		top: 35%;
	}
	.featured-slider-single .owl-next {
		right: 10px;
		top: 35%;
	}

	/* VEHICLE DETAILS PAGES DESKTOP/MOBILE VERSIONS*/

	.mobile-breadcrumb {
		display: none;
	}
	.details_paragraph3 {
		display: none;
	}
	.mobile-desktop-toggle {
		display: none;
	}
	.mobile-desktop-toggle-2 {
		display: block;
	}
	.singleprice-tag::before {
		top: 0;
		width: 0;
	}
	.singleprice-tag::after {
		background-color: #cecece;
		border-radius: 2.5px;
		box-shadow: -1px 1px 0 #8e8e8e inset;
		content: "";
		height: 0px;
		left: 88%;
		position: absolute;
		top: 0%;
		width: 0px;
	}
	.singleprice-tag {
		background-color: #bf1919;
		border-bottom-right-radius: 2px;
		border-top-right-radius: 2px;
		color: #fff;
		display: inline-block;
		float: right;
		font-size: 32px;
		font-weight: bold;
		height: 60px;
		line-height: 60px;
		padding: 0 30px;
		position: relative;
		text-indent: -6px;
		text-shadow: 1px 1px 1px #921313;
		transform-origin: 88% 10% 0;
		width: 100%;
	}

	.col-sm-12 {
		padding-right: 5px !important;
		padding-left: 5px !important;
	}

	.heading-zone {
		padding: 0 0 0px !important;
	}

	.page-header-area-2 {
		padding: 0px 0 !important;
	}

	.go-back-mobile {
		display: block;
		float: right !important;
		padding: 0 0 !important;
	}
	.go-back-mobile:after {
		color: #fff !important;
		content: "\f105";
		font-family: "FontAwesome";
		font-size: 13px;
		font-style: normal;
		font-weight: 500;
		position: absolute;
		right: -20;
		text-decoration: inherit;
		top: 10px;
	}
	.go-back-mobile a {
		color: #C73538;
	}

	.go-back-desktop {
		display: none;
		float: right !important;
		padding: 0 0 !important;
	}

	.footer-nav {
		position: absolute;
		text-align: center !important;
		font-family: 'Open Sans', sans-serif;
		padding-top: 30px;
	}

	.header-top ul.listnone li {
		display: inline-block;
		line-height: 39px;
		padding: 0 10px !important;
		position: relative;
	}

	.header-top ul li a {
		color: #fff;
		text-transform: capitalize;
		font-size: 14px !important;
		position: relative;
	}

	nav ul ul {
		display: none;
		position: absolute; 
		top: 15px !important;
		left:150px !important;
		background:linear-gradient(to right, rgba(220,58,52,1), rgba(186,48,43,1));
		
	}

	#menu-1 > section > div > div > div > ul.menu-links > li.current.dropdown > ul > li > a{
color:#ffffff;}

nav ul li.dropdown > a:after
{ 
content:  ' \02C3' !important;
top: 0 !important;
    left: 4px;
    position: relative;
	color:#C73538;
} 
nav ul li > a:only-child:after { content: ''; }

}

nav ul ul {
	display: none;
	position: absolute; 
	top: 42px; 
	left:25px;
	/*background:linear-gradient(to right, rgba(218,218,218,1), rgba(218,218,218,1));*/
	background:#C73538;

	
}

#menu-1 > section > div > div > div > ul.menu-links > li.current.dropdown > ul > li > a{
color:#ffffff;}

ul.menu-links.sub-menu li.dropdown ul li a{
color:#fff; 
}

nav ul li:hover > ul {
	display:inherit;
}

nav ul ul li {
	width:120px;
	float:none;
	display:list-item;
	position: relative;
	border:0px solid #000;
	padding-left:6px;
}

nav ul li.dropdown > a:after { 
content:  ' \02C5';
top: 2px;
left: 4px;
position: relative;
color:#C73538;
}
nav ul li > a:only-child:after { content: ''; }

#popup > div > div > div.modal-body > div.frm-holder > form > div:nth-child(16) > span > span.selection > span{
display:none;}

  .details_column_3 {
    float: left;
    width: 100%;
    min-height: 200px;
	  padding-bottom: 30px;
  }
